@charset "UTF-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:150%;
	color:#666666;
	
	
	}



#header{
	height:115px;
	overflow:hidden;
	border-bottom:1px solid #ccc;

}

#logo{
	padding:20px 20px 15px 20px;
	float:left;
	
	}
	
#menu-container{
	margin-left:215px;
	padding:10px;
	
	}
	
#submenu-container{
	padding:5px 0;
	border-bottom:1px solid #E6E6E6;
	overflow:hidden;
}

#submenu{
	float:right;
	
	}
	
#main-menu{
	overflow:hidden;
	padding:10px 0;
	height:50px;
	
	}
	
#map{
	height:100%;
	}
	
#body{
	position:relative;
	}
	
#locations-list{
	position:absolute;
	width:220px;
	background:#FFF;
	top:0px;
	right:0px;
	overflow:hidden;
	
	box-shadow:#666 0 0 3px;
	-moz-box-shadow:#666 0 0 3px;
	-webkit-box-shadow:#666 0 0 3px;
	-o-box-shadow:#666 0 0 3px;
	
	z-index:2;
	
	overflow-y:scroll;
	overflow-x: none;
	
	}
	
#map-title{
	position:absolute;
	font-size:16px;
	line-height:20px;
	background:#333;
	color:#fff;
	top:0px;
	left:0px;
	overflow:hidden; 
	width:100%;
	margin-right:220px;
	
	box-shadow:#666 0 0 3px;
	-moz-box-shadow:#666 0 0 3px;
	-webkit-box-shadow:#666 0 0 3px;
	-o-box-shadow:#666 0 0 3px;
	
	}
	
#map-title h1{
	margin:5px;
	font-size:20px;
	padding:5px;
	
	}
	
		
#locations-list h3{
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	padding:10px;
	line-height:100%;
	background:#333333;
	}
	
	div.tabber-cont{
		width:440px;
		overflow:hidden;
		}
		
	ul.tabber{
		width:220px;
		overflow:hidden;
		float:left;
		border-right:1px solid #ccc;
		margin-right:-1px;
		}
		
	div.panes-list{
		width:199px;
		padding:10px;
		float:left;
		overflow:hidden;
		border-left:1px solid #ccc;
		}
		
	div.panes-list ul li{
		margin-bottom:10px;
		padding-bottom:10px;
		border-bottom:1px solid #ccc;
		
	}
	div.panes-list ul li a{
	padding-right:25px;
		background: url("img/arrow_loc_list.png") no-repeat scroll 95% 50% transparent;
		color:#666;
		line-height:15px;
		display:block;
	}
		
	ul.tabber li{
		
		border-bottom:1px solid #ccc;
		}
		
	ul.tabber li:hover, div.panes-list ul li:hover{
		background:#F2F2F2;
	}
		
	ul.tabber li a{
		padding:5px 40px 5px 10px;
		display:block;
		color:#333333;
		background:url(img/arrow_loc_list.png) no-repeat 90% 50%;
		text-decoration:none;
		}
		
	ul.tabber li a img{
		vertical-align:middle;
		margin-right:5px;
		}
	
		
#footer{
	padding:1px 20px;
	background:#D5145A;
	height:50px;

	}
	
#footer-home{
	width:100%;
	background:#696969;
	position:absolute;
	height:40px;
	bottom:0;
	font-family: Arial, Helvetica, sans-serif;	

	}
	
	#footer-homex{
	width:100%;
	
	background:#fff;
	position:absolute;
	height:40px;
	bottom:0;
	
	font-family:  Helvetica,Arial, sans-serif;	

	}
	
	

.footer-home{
	padding:10px 20px;
	overflow:hidden;
	height:20px;
	line-height:20px;
	}
	
#logo-footer{
	float:left;
	margin-right:20px;
	
	}	
	
#menu-footer{
	float:left;
	width:100%;}
	
#menu-footer p{
	color:#fff;
	}
	
	
.view_maps{
	overflow:hidden;
	
	}	
.left{
	float:left;
}




/*DETALLEs*/

.fixed-w{
	width:950px;
	padding:20px;
	text-align:left;
	margin:auto;
	background:#FFF;
	overflow:hidden;
}

.content-column{
	width:674px;
	float:left;
	overflow:hidden;
	border-right: 1px solid #ccc;
	
	}
	
.right-column{
	width:275px;
	float:left;
	overflow:hidden;
	
	}
	
.detail-header{
	margin:20px 0 10px;
	
	}

.container-photo-list{
	overflow:hidden;
	
	
	}	
.detail-photo{
	width:350px;
	float:left;
	
	}


.detail-list{
	width:224px;
	float:left;
	margin-left:10px;
	
	}
	
.detail-list ul li{
	border-bottom: 1px solid #ccc;
	padding:5px 0;
	
	font-size:13px;
	
	}
.detail-list ul{
	border-top: 1px solid #ccc;
}

.detail-listx{
	width:290px;
	float:left;
	margin-left:0px;

	}

.detail-listx ul li{
	border-bottom: 1px solid #ccc;
	padding:5px 0;

	}
.detail-listx ul{
	border-top: 1px solid #ccc;
}

.detail-listy{
	width:405px;
	float:left;
	margin-left:0px;

	}

.detail-listy ul li{
	border-bottom: 1px solid #ccc;
	padding:5px 0 0 5px;
	text-transform: capitalize;
	background-color: #e4e4e4;

	}
.detail-listy ul{
	border-top: 1px solid #ccc;
}



.detail-listp{
	width:505px;
	float:left;
	margin-left:0px;
	

	}

.detail-listp ul li{
	border-bottom: 1px solid #ccc;
	padding:5px 0 0 5px;
	
	background-color: #e4e4e4;

	}
.detail-listp ul{
	border-top: 1px solid #ccc;
}
	
.detail-text, .detail-comments{
	margin:15px 0;
	padding-right:10px;
}

.detail-text p{
	text-align:justify;
	}

.gray-bg{
	background:#333333;
}




/*Tabs del home*/

.ciudad{
	text-align:center;
	
	}
.ciudades-home{
	width:753px;
	margin:auto;
	padding:100px 0;
	text-align:left;
	overflow:hidden;
}


#body .ciudades-home h2{
	color:#D9E021;
	background:#D4145A;
	padding:5px;
	display:block;
	margin-bottom:6px;
}

.ciudades-home li{
	float:left;
	margin-right:10px;
	
	}

div.wrap{
	width:241px;
	overflow:hidden;
}

ul.tabs li{
	float:left;
	margin-right:15px;
}

.view-cate{
	height:16px;
	padding:10px;
	background:#666666;
	display:block;
	margin:-10px -11px 15px -11px;
	
}

.view-cate a{
	display:block;
	height:16px;
	width:96px;
}



/*Slides*/

#home-slider{
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}


#submenu-home{
	background:#FFF;
	padding:10px;
	
	border-radius: 0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	
	box-shadow:0 0 3px #444444;
	
	position:absolute;
	top:0; 
	right:30px;
	
	
	}	

#submenu-home ul li a{
	color:#7AE7F3;
	
	
	}
	
#submenu-home ul li {
	
	
	}
	
#submenu-home ul li img{
	vertical-align:middle;
	
	
	}
	
#home-slider ul li img{
	height:auto;
}

#welcome-box{
	position:absolute;
	right:30px;
	padding:20px;
	background:#FF6217;
	color:#FFF;
	
	
	border-radius:10px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	-ms-border-radius:5px 5px 5px 5px;
	
	box-shadow:0 0 3px #444444;
	}

.myinputstyle {
	border: 1px solid #e1e2ef;
	/** remember to change image path **/
	background: url(bg798012758) repeat-x #fff;
	font-family: tahoma, helvetica, sans-serif;
	font-style: normal;
	font-size: 14px;
	color: #454743;
}

/** You can use this style for your LABEL elements **/
.mylabelstyle {
	font-family: tahoma, helvetica, sans-serif;
	font-style: bold;
	font-size: 13px;
	color: #82983e;
}

input, textarea, select { font-family: Verdana, sans-serif; font-size:13px; }
textarea { overflow:hidden; }

.field { border:solid 1px #d3cfc7; background:#fff; padding:5px; }
.field2 { border:solid 1px #d3cfc7; background:#fff; padding-top:5px; height:33px }

.small-field { border:solid 1px #d3cfc7; background:#fff; padding:3px 1px; font-size:11px; }

.checkbox { width:13px; height:13px; vertical-align:top; position:relative; top:2px; }

.button { background:#eee url(images/button.gif) repeat-x 0 0; border:solid 1px #b1a874; color:#7f7f7f; font-size:11px; padding:2px 6px 2px 6px; cursor:pointer; line-height:14px !important; }
.button:hover { color:#333; border-color:#857b42; }

.button2 { background:#008000 ; border:solid 1px #b1a874; color:#eee; font-size:13px;font-weight:bold; padding:2px 6px 2px 6px; height:39px;width:90px; cursor:pointer; line-height:14px !important; }
.button2:hover { color:#ddd; border-color:#857b42; }

.button3 { background:#fff ; border-left:solid 1px #000; border-right:solid 1px #000; font-size:15px;height:13px;  cursor:pointer; line-height:14px !important;font-family:Helvetica; }
.button3 a {font-size:12px; color:#585858 ;text-transform:capitalize }

.button3 a: hover{text-decoration:underline; color:#ffc; }



.button4 { background:#eee; border:solid 1px #ccc; color:#7f7f7f; font-size:11px; padding:2px 6px 2px 6px; cursor:pointer; line-height:14px !important; }
.button4:hover { background:#fff; color:#333; border-color:#ccc; }


.field:focus { color:#000; border-color:#857b42;}
	